﻿body { background-color:#ffffff; }
h1 { margin:0px 0px 8px 0px; padding:1px 0px 1px 9px; border-left:5px solid #d5091e; color:#1e1c19; font-size:20px; }
h2 { margin:0px; padding:0px 0px 20px 0px; font-size:20px; }
.site-title, .site-description { position: absolute; clip: rect(1px, 1px, 1px, 1px); }
/* MAIN CONTAINER */
.wxContent { margin-left:auto; margin-right:auto; max-width:1010px; padding-left:3em; padding-right:3em; padding:2.5em 0 0; }
.wxContent:after { clear:both; content: ""; display:block; }
.wxSpacer { padding-top:25px; }
.mcnBanner { width:100%; position:fixed; bottom:0; left:0; padding:5px; background-color:#ffffff; display:block; z-index:999; }
/* VIDEOS CONTAINER */
.wxVideoTitleWithLink { overflow:hidden; }
.wxVideoTitleWithLink span { margin-right:25px; float:right; }
.wxVideoTitleWithLink a { font-size:16px; }
.wxVideoTitleWithLink a:hover { color:#cd0300; }
.wxVideoTitleWithLink h1 { float:left; }
.wxVideos { width:100%; margin:0px; padding:0px; }
.wxVideos:after { clear:both; content: ""; display:block; }
.wxVideos .container { position:relative; }
.wxVideos .container:after { clear:both; content: ""; display:block; }
.wxVideos .imageText { width:100%; position:absolute; bottom:0px; left:0px; padding:10px; background:linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1.0)); }
.wxVideos .imageText a { color:#ffffff; font-size:18px; text-shadow:1px 1px 3px #202020; }
.wxVideos .image { width:100%; }
/* CAPITALS OBS CONTAINER */
.wxCapObs { width:100%; margin:0px; padding:0px; }
.wxCapObs:after { clear:both; content: ""; display:block; }
.wxCapObs .container { width:inherit; margin:15px 0px 0px 0px; padding:5px 5px 0px 5px; float:left; background:linear-gradient(to top, rgba(255,255,255,0), rgba(242,242,242,1.0)); border-left:2px solid #f9f9f9; border-right:2px solid #f9f9f9; text-align:center; }
.wxCapObs .now  { font-size:38px; font-weight:bolder; }
.wxCapObs .wind { font-size:14px; }
.wxCapObs .rain { font-size:14px; }
.wxCapObs .container a { text-decoration:underline; }
.wxCapObs .container a:hover { color:#616161; }
/* WEATHER WARNINGS CONTAINER */
.wxWarnings { width:100%; margin:0px; padding:0px; }
.wxWarnings:after { clear:both; content: ""; display:block; }
.wxWarnings ul { margin-top:20px; }
.wxWarnings ul li { list-style:none; font-size:10px; }
.wxWarnings .warningTitle p { font-size:16px !important; font-weight:bold; margin-top:20px; }
.wxWarnings .warningText p { font-size:13px !important; font-weight:normal; }
.wxWarnings .warningSpacer { border-bottom:2px solid #e0e0e0; }
/* CAPITALS FORECAST CONTAINER */
.wxCapFcst { width:100%; margin:0px; padding:0px; }
.wxCapFcst:after { clear:both; content: ""; display:block; }
.wxCapFcst .container { width:inherit; margin:15px 0px 0px 0px; padding:5px 5px 0px 5px; float:left; background:linear-gradient(to top, rgba(255,255,255,0), rgba(242,242,242,1.0)); border-left:2px solid #f9f9f9; border-right:2px solid #f9f9f9; text-align:center; }
.wxCapFcst .minTemp { width:40%; background-color:#313482; font-size:22px; color:#ffffff; margin-left:15px; padding:5px; box-sizing:border-box; float:left; }
.wxCapFcst .maxTemp { width:40%; background-color:#cd0300; font-size:22px; color:#ffffff; margin:0px; padding:5px; box-sizing:border-box; float:left; }
.wxCapFcst .icon { height:80px; }
.wxCapFcst .container a { text-decoration:underline; }
.wxCapFcst .container a:hover { color:#616161; }
/* LOCAL WEATHER SEARCH */
.wxPostcode { margin:0px; padding:10px 0px 0px 0px; }
.wxPostcode span { font-size:16px; color:#000000; }
.wxSuburb { background-color:#f0f0f0; border:1px solid #bbbbbb; margin-top:5px; padding:0px; }
.wxSuburb:after { content:""; display:table; clear:both; }
.wxSuburb ul { width:inherit; list-style-type:none; margin:0px; padding:0px; }
.wxSuburb ul li { margin:0px; padding:0px 5px 5px 5px; float:left; }
.wxSuburb ul li span { font-size:14px; color:#000000; }
.wxSuburb a { font-size:13px; color:#000000; }
.wxSuburb .arrow { margin:0px; padding:0px; font-size:20px; color:#d5001e; }
/* LOCAL FORECAST CONTAINER */
.wxFcstContainer { border-bottom:2px solid #e0e0e0; margin-top:0px; padding:10px 17px 0px 17px; }
.wxFcstContainer:after { content:""; display:table; clear:both; }
.wxFcstContainer ul { list-style-type:none; margin:0px; padding:0px; }
.wxFcstContainer ul li { margin:0px; float:left; }
.wxFcstContainer ul li span b { font-size:13px; font-weight:bolder; color:#000000; }
.wxFcstContainer ul li span { font-size:17px; color:#000000; }
.wxFcstMinTemp { width:80px; height:70px; margin:0px; padding-top:11px; background-color:#313482; text-align:center; float:left; }
.wxFcstMinTemp span { font-size:36px; color:#ffffff; }
.wxFcstMaxTemp { width:80px; height:70px; margin:0px; padding-top:11px; background-color:#cd0300; text-align:center; float:left; }
.wxFcstMaxTemp span { font-size:36px; color:#ffffff; }
.wxFcstIcon { width:80px; height:70px; margin:0px; padding:0px; float:left; }
.wxFcstDescrip { width:100%; margin:0px; padding:3px; text-align:left; float:left; }
.wxFcstDescrip span { font-size:21px; font-weight:bolder; color:#000000; }
/* FOR SMARTPHONES */
@media only screen and (max-width: 767px) {
    input, textarea { font-size: initial; }
    .wxContent { margin:10px; }
    .wxVideos .imageText a { font-size:22px; }
    .wxVideoTitleWithLink span { margin-right:5px; }
    .wxCapObs .container { width:50%; margin-bottom:30px; }
    .wxCapFcst .container { width:50%; margin-bottom:30px; }
    .wxCapFcst .temps { width:60%; margin:0 auto; }
    .wxPostcode .shortText { display:inline-block; }
    .wxPostcode .longText { display:none; }
    .wxSuburb { width:100%; }
    .wxSuburb ul li { width:50%; }
    .wxFcstContainer .col1 { width:100%; }
    .wxFcstContainer .col2 { width:100%; margin-top:15px; }
    .wxFcstContainer ul { width:100%; }
    .wxFcstContainer ul li { width:50%; padding:7px 0px 7px 0px; }
    .wxWarnings ul li { padding-bottom:14px; }
}
/* TABLETS */
@media only screen and (min-width: 767px) and (max-width: 1024px) {
    .wxContent { margin:10px; }
    .wxVideos .container { width:31.6%; margin:0px 12px 0px 0px; float:left; }
    .wxVideos .imageText a { font-size:14px; }
    .wxCapObs .container { width:25%; margin-bottom:30px; }
    .wxCapFcst .container { width:25%; margin-bottom:30px; }
    .wxCapFcst .temps { width:60%; margin:0 auto; }
    .wxPostcode .shortText { display:none; }
    .wxPostcode .longText { display:inline-block; }
    .wxSuburb { width:100%; }
    .wxSuburb ul li { width:33%; }
    .wxFcstContainer .col1 { float:left; width:40%; }
    .wxFcstContainer .col2 { float:left; width:60%; }
    .wxFcstContainer ul { width:100%; }
    .wxFcstContainer ul li { width:33%; padding:0px 0px 15px 0px; }
    .wxWarnings ul li { padding-bottom:10px; }
}
/* FOR DESKTOP */
@media only screen and (min-width: 1025px) {
    .wxVideos .container { width:32%; margin:0px 12px 0px 0px; transition:all .4s ease-in-out; float:left; }
    .wxVideos .container:hover { transform:scale(1.04); }
    .wxCapObs.container { width:12.3%; }
    .wxCapFcst .container { width:12.3%; }
    .wxPostcode .shortText { display:none; }
    .wxPostcode .longText { display:inline-block; }
    .wxSuburb { width:98%; }
    .wxSuburb ul li { width:20%; }
    .wxFcstContainer .col1 { float:left; width:30%; }
    .wxFcstContainer .col2 { float:left; width:70%; }
    .wxFcstContainer ul { width:100%; }
    .wxFcstContainer ul li { width:33%; padding:0px 0px 15px 0px; }
    .wxWarnings ul li { padding-bottom:6px; }
}